#26 Installation guide's kickstart syntax section says `install` directive is mandatory, but it isn't and from F34 on causes an error
Closed 2 hours ago by pbokoc. Opened 2 months ago by adamwill.

The "kickstart syntax reference" section of the install guide, here, claims the bare line install is "required". It has not been required for a long time, and from F34 onwards, actually causes the installation to fail with an error.

At least this should be changed in the guide, but perhaps this whole section of the guide should simply be replaced with a link to https://pykickstart.readthedocs.io/en/latest/index.html , which is very comprehensive and is kept up to date?

Thanks to @sgallagh for pointing this out.


Metadata Update from @pbokoc:
- Issue status updated to: Closed (was: Open)

2 hours ago

Login to comment on this ticket.

Metadata